/* -------------------------------------------------------------------------------- */
/* wrapper */
/* -------------------------------------------------------------------------------- */

#wrapper {
	padding-top: 63px;
}

/* -------------------------------------------------------------------------------- */
/* link */
/* -------------------------------------------------------------------------------- */
#wrapper #pageTitle {
	width: 1000px;
	padding-top: 63px;
	margin: 0 auto 57px;
}
#pageTitle .link{
	height: 62px;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	color: #447355;
}

.txtBox01 {
	margin-bottom: 68px;
}
.txtBox01 p {
	margin-bottom: 50px;
	font-size: 18px;
	line-height: 1.6667;
}
.txtBox01 p.lead {
	margin-bottom: 35px;
}
.txtBox01 p:last-of-type {
	margin: -14px 0 0;
	font-size: 13px;
}
.txtBox01 h2 {
	margin: 30px 0 12px;
	font-size:22px;
}
.txtBox01 a {
	color: #447355;
	text-decoration: underline;
}
.txtBox01 a:hover {
	color:#405946;
}
.txtBox01 ul {
	list-style: disc;
	padding-left: 1.5em;
}
.txtBox01 li {
	font-size: 18px;
	line-height: 1.6667;
}


/* FOR MOBILE ------------------------------ */

@media screen and (max-width: 1000px) {

#page_top {
display: block !important;
width: 30px;
right: 20px;
}

#wrapper {
	padding-top: 0;
}
#wrapper #pageTitle {
	width: 100%;
	padding: 40px 4.68% 32px;
	margin-bottom: 5px;
}
#wrapper .stage #topicsPath {
	display: none;
}


.txtBox01 {
	padding: 0 4.68%;
	margin: 0 0 15.68%;
}
.txtBox01 p {
	margin-bottom: 40px;
	font-size: 18px;
	line-height: 1.6667;
}
.txtBox01 p.lead {
	margin-bottom: 54px;
}
.txtBox01 p:last-of-type {
	padding-top: 3%;
	margin-bottom: 0;
}
.txtBox01 h2 {
	margin: 20px 0 19px;
	font-size: 22px;
}
.txtBox01 ul {
	margin-top: 10px;
}
.txtBox01 li {
	font-size: 18px;
	line-height: 1.6667;
}

}
